Subject: Re: No follow up
From: Phaedrus Arif <[email-masked]>
To: Vimal Tewari <[email-masked]>
Date: Mon, 5 Apr 2021 20:19:23 +0530

Thanks, Vimal.
I will ask the other agents to follow up and check with the abandoned chat
errors too.

THanks
Arif
Cheers to life :-)

On Sun, Apr 4, 2021 at 6:46 AM Vimal Tewari <[email-masked]>
wrote:

> Also, I dropped and email to the same customer *April Greenlaw # 100945!!*
>
>
> Thanks & Regards
> Vimal Tewari
>
> ------------------------------
> *From: *"Vimal Tewari" <[email-masked]>
> *To: *"Phaedrus Arif" <[email-masked]>
> *Sent: *Sunday, 4 April, 2021 01:11:32
> *Subject: *Re: No follow up
>
> Hi Arif,
>
> Please have a look still today these international order are not being
> followed up also, the one I told you about yesterday for *Nathanael
> Powell,* neither Nushat nor Harsh did follow up and they both were there
> today on shift.
>
> Therefore, I request you please if possible divide the area/region like
> the one who is on 7am-4pm shift will be responsible for all international
> order then, the one who is on 1pm-10pm shift should be responsible for
> international orders + USA orders under two time zones EST & CST..... and
> at last the one who is there in night shift 10pm-7am shift will be
> responsible for USA order for rest of the two time zones MST & PST since,
> the night shift is a prime hour shift.
>
> *Also, the on going problem with chats getting abandoned without showing
> in our system that happened today as well for customer name - April
> Greenlaw, please have a look!!*
>
>
> Thanks & Regards
> Vimal Tewari
>
> ------------------------------
> *From: *"Vimal Tewari" <[email-masked]>
> *To: *"Phaedrus Arif" <[email-masked]>
> *Sent: *Friday, 2 April, 2021 22:34:18
> *Subject: *No follow up
>
> Hi Arif,
>
> Hope you are doing great!!
>
> This is just to inform you Arif, *I see only I'm following up for USA
> orders, Harsh was there in 1pm-10pm shift and he is not doing so.* And,
> this is not about today I'm observing this from last week!!
>
> I don't know what's going on because there is an international order too
> and that is suppose to be rejected but no body cares, no one is following
> up!!
>
> I have no idea whether they guys are waiting for me to do so or what, I
> really have no clue!!
>
> Therefore, I urge you Arif please look into this and get it fix cause
> there is no reason we are not kids, we all are working here getting paid
> everybody not only me hence, we all must adhere the process.
>
>
>
> Thanks & Regards
> Vimal Tewari
>
>